curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/verify \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"errors": {
"counterpart": [
"<string>"
],
"entity": [
"<string>"
],
"products": [
{
"line_item_number": 123,
"missing_fields": [
"<string>"
]
}
],
"receivable": [
"<string>"
],
"vat_rates": [
"<string>"
]
},
"warnings": {
"payment_reminders": "<string>"
}
}curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/verify \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"errors": {
"counterpart": [
"<string>"
],
"entity": [
"<string>"
],
"products": [
{
"line_item_number": 123,
"missing_fields": [
"<string>"
]
}
],
"receivable": [
"<string>"
],
"vat_rates": [
"<string>"
]
},
"warnings": {
"payment_reminders": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Was this page helpful?